.b-popup-signin
  .blockHead
    span.UC= __('login')
  form#signin.blockBody(method="GET", action="/session/signin")
    input(type="hidden", value= _csrf, name="_csrf")
    input(type="email", name="email", placeholder= __('email'), required)
    input(type="password", name="password", placeholder= __('password'), required, pattern="\\w{5,}")
    a.Fsg.toRight(style="margin: -5px 0 10px", href="/session/forgotten")= __('forget_password')+"?"
    button.button.UC.press(type="submit")= __('login_button')